<!-- eslint-disable vue/multi-word-component-names -->
<script setup lang='ts'>
const props = defineProps(['iframeLink'])
const emit = defineEmits(['isShowIframeChange'])

const isShowIframeChangeFu = () => {
  emit('isShowIframeChange', false)
}


</script>

<template>
  <div class="iframe-box" >
    <img src="@/assets/images/sceneBack.png" alt="" @click="isShowIframeChangeFu">
    <iframe :src="props.iframeLink" frameborder="0"></iframe>
  </div>
</template>

<style lang='less' scoped></style>